#!/bin/bash
#SBATCH --job-name=coloring_13_c
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_13_c_strict.log

echo "Started at: " 
date

echo "Instance 13"
time python runner.py sm_gc_13_pf.lp COBYLA strict "edge(1,2)" "edge(1,3)" "edge(2,5)" "edge(2,6)" "edge(3,4)" "edge(4,5)" "edge(5,6)" "edge(2,8)" "edge(6,7)" "edge(8,13)" "edge(1,10)" "edge(8,9)" "edge(8,12)" "edge(2,10)" "edge(11,12)"

echo "Ended at: " 
date
